%define __libtoolize :

Summary: A Japanese character input system library.(with dictionary)
Name: anthy
Version: 4300b
Release: 1
URL: http://www.sourceforge.jp/projects/anthy/
Source: %{name}-%{version}.tar.gz
License: GPL
Group: System Environment/Libraries
BuildRoot: %{_tmppath}/%{name}-root

%description
Anthy is free and secure Japanese input system.

%prep
%setup -q

%build
%configure \
  --prefix=/usr \
  --sysconfdir=/etc \
  --localstatedir=/var

make

%install
rm -rf ${RPM_BUILD_ROOT}
%makeinstall

%clean
rm -rf ${RPM_BUILD_ROOT}

%post
/sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%{_bindir}/*
%{_sysconfdir}/*
%{_datadir}/anthy
%{_datadir}/emacs/site-lisp/*
%{_libdir}/*
%{_includedir}/*
%doc AUTHORS COPYING ChangeLog DIARY NEWS README doc

%changelog
* Tue Aug 5 2003 Yuhei Matsunaga <yuhei@users.sourceforge.jp> 4200b-1
- Version updated.

* Thu Jul 10 2003 Yuhei Matsunaga <yuhei@users.sourceforge.jp> 4200-1
- Version updated.
- added description.

* Fri Nov 25 2002 OGUMA "dellin" Hironori <dellin@team-ct.org> 3500c-1
- Version updated.
- Added some documents.

* Fri Nov 22 2002 OGUMA "dellin" Hironori <dellin@team-ct.org> 3500b-1
- Version updated.

* Thu Jan  3 2002 Yusuke Tabata <yusuke@kmc.gr.jp>
- Changed my mail address and URL of web page

* Thu Nov 11 2001 Takayoshi Nobuoka <taka@trans-nt.com>
- Added %{_sysconfdir}/* at %files

* Wed Sep  9 2001 Takayoshi Nobuoka <taka@trans-nt.com>
- Used _bindir and so on.

* Sun Aug 19 2001 Tabatee <yusuke@kmc.kyoto-u.ac.jp>
- Initial build.
